## rust-directories-next 2.0.0

=== debian/changelog ===
rust-directories-next (2.0.0-1) unstable; urgency=medium

  * Package directories-next 2.0.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 25 Oct 2024 21:47:52 +0200
