=== debian/control ===
Source: rust-directories-next
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-dirs-sys-next-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/directories-next]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/directories-next
X-Cargo-Crate: directories-next
Rules-Requires-Root: no

Package: librust-directories-next-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-dirs-sys-next-0.1+default-dev
Provides:
 librust-directories-next+default-dev (= ${binary:Version}),
 librust-directories-next-2-dev (= ${binary:Version}),
 librust-directories-next-2+default-dev (= ${binary:Version}),
 librust-directories-next-2.0-dev (= ${binary:Version}),
 librust-directories-next-2.0+default-dev (= ${binary:Version}),
 librust-directories-next-2.0.0-dev (= ${binary:Version}),
 librust-directories-next-2.0.0+default-dev (= ${binary:Version})
Description: Library for platform-specific standard locations of dirs - Rust source code
 Source code for Debianized Rust crate "directories-next"
