=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/directories-next-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/directories-next .*/crates/directories-next/@ANY_VERSION@/download
